package com.cloudcross.ssp.model;

/**
 *创建人：周俊
 *创建时间：2015.11.24 17：43
 *投放广告位对应关系
 */
public class AdgroupZone {
	private Long id;
	private Long adgroupId;//投放id（t_adgroup.id）
	private Long zoneId;//广告位id（t_zone.id）
	private Integer status;//状态（0开启，-1删除）
	private Long supdated;//更新时间(时间毫秒数/1000)
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getAdgroupId() {
		return adgroupId;
	}
	public void setAdgroupId(Long adgroupId) {
		this.adgroupId = adgroupId;
	}
	public Long getZoneId() {
		return zoneId;
	}
	public void setZoneId(Long zoneId) {
		this.zoneId = zoneId;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Long getSupdated() {
		return supdated;
	}
	public void setSupdated(Long supdated) {
		this.supdated = supdated;
	}
	@Override
	public String toString() {
		return "AdGroupZone [id=" + id + ", adgroupId=" + adgroupId
				+ ", zoneId=" + zoneId + ", status=" + status + ", supdated="
				+ supdated + "]";
	}
	
	
	
}
